WordPress.org

Ready to get started?Download WordPress

Forums

another Fantastico/WP question (4 posts)

  1. Okay, this is more of a double-check for me...

    I have the last version (1.25?) running which I manually installed. *Then* my host put up Fantastico and it says I have to manually upgrade WP to get to 1.5.

    Well.. being contrary, I don't want to do that. :) I just want to be able to Fantastico it whenever there's a new version.
    So - the question - should I, after backing up everything, blow away the manual WP install, then install with Fantastico? Would you? Then I should be able to import the db, right?

    I want to double-check with someone first, cuz I'm kinda tired, eh. :D

  2. moshu
    Member
    Posted 9 years ago #

    I guess you have 1.2.2 as "the latest".
    As for Fantastico, usually they are behind with the versions, e.g. on my host they still offer the 1.2.2 version, not the 1.5.
    Did you check which version are they offering through Fantastico?

  3. Mark (podz)
    Support Maven
    Posted 9 years ago #

    If you are tired, don't do it :) Mistakes easier to make.

    Me ? I'd never trust a program to update my blog for me, but then I've never used Fantastico.
    How old is your blog ?
    You could try the guide I wrote ?
    http://www.tamba2.org.uk/wordpress/upgrade/

  4. Oh, they've got 1.5 already.
    I read over your guide, but then again, I'm tired. :D It's almost like too many steps, though.
    I have used Fantastico to install stuff for me before, pretty slick stuff. Then again, I have only two months worth of WP entries....

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.